 .book-cover-container {
    margin-top: 1rem; /* Add some space above the book cover */
    width: 80%; /* Adjust width for small screens */
    margin-left: auto; /* Center the book cover */
    margin-right: auto; /* Center the book cover */
  }

  .button-container-mobile {
    width: 80%; /* Adjust width for small screens */
    margin-left: auto; /* Center the buttons */
    margin-right: auto; /* Center the buttons */
  } 

  .content-container {
      width: 95%;
      margin-left: auto;
      margin-right: auto;        
    }
    
    .footer-video {
      width: 100%;
    }

  @media (min-width: 1024px) { /* Apply styles for screens larger than Tailwind's 'lg' breakpoint */
    .book-cover-container {
     position:fixed;
      margin-left: calc(25% + 1rem); /* 25% is the width of the sidebar, 1rem is for some additional spacing */
      margin-top:calc(6% + 1rem);
      width: calc(20%); /* 50% to center it and -2rem to adjust for the padding on both sides */
      height:calc(50%) ;
    }
    
    .content-container {
      position: fixed;
      right: 0;
      top: 8%; /* Align the top of the content with the book cover */
      width: 45%; /* Adjusted width to match the provided layout */
      margin-right: 4rem;  
      max-height: 600px; /* Hauteur maximale du conteneur */
    }


  .footer-video-container {
    position: fixed; /* Fixe le conteneur de la vidéo */
    bottom: 0; /* Positionné en bas de la page */
    left: 0; /* Aligné à gauche */
    width: 100%; /* S'étend sur toute la largeur */
    z-index: 10; /* S'assure qu'il reste au-dessus des autres éléments */
  }
  
  .author-image-container {
    background-size: cover; /* Largeur et hauteur spécifiques */
    margin-bottom: 35px;
  }

  /* styles.css */
.footer-link-lg {
    color: #4b5563; /* text-gray-600 */
    margin-right: 1rem; /* mr-4 */
    font-size: 0.875rem; /* text-sm */
  }
  
  .footer-link:hover {
    text-decoration: underline; /* hover:underline */
  }
  
  .footer-link:last-child {
    margin-right: 0; /* Supprime la marge pour le dernier lien */
  }
  
    
  }

  .mobile-header {
    /* Styles spécifiques pour l'en-tête mobile */
     width: 100%;
    text-align: center;
    font: bold;
    padding: 0.5rem;
    position: fixed;
    top: 3%;    
    left: 0;
    right: 0;
    z-index: 10;
    background-color: rgba(239, 221, 48, 1);
  }
    

.video-header {
    position: fixed;
    padding: 0.9rem;
    top: -80px; /* En haut de la page */
    right: -15px;
    width: 150%;
    height: 100px; /* Hauteur définie */
    z-index: 9; /* Assure qu'il est au-dessus des autres éléments */
  }
  
  .video-header video {
    height: 100%; /* S'étend sur toute la hauteur de l'en-tête */
    width: 100%; /* S'étend sur toute la largeur */
    object-fit: cover;
  }
  
  .custom-header {
    width: 100%;
    text-align: center;
    font: bold;
    padding: 0.5rem;
    position: fixed;
    top: 0px;    
    left: 0;
    right: 0;
    z-index: 10;
    background-color: rgba(239, 221, 48, 1);
}

body {
    background-color: rgba(239, 221, 48, 1); /* Corrigé la valeur alpha */
    font-family: 'Inter', sans-serif; 
    min-height: 100vh;
}


.button-now-available {
    background-color: #121643; /* bg-blue-900 */
    color: white;
    font-weight: bold;
    padding: 0.5rem 1rem; /* py-2 px-4 */
    border-radius: 0.375rem; /* rounded */
    width: 100%;
}

.button-now-available:hover {
    background-color: #52bcd5; /* hover:bg-blue-700 */
}

.button-general-style {
    background-color: white;
    color: #121643; /* text-blue-700 */
    font-weight: bold;
    padding: 0.5rem 1rem; /* py-2 px-4 */
    border: 1px solid #52bcd5; /* border-blue-500 */
    border-radius: 0.375rem; /* rounded */
    width: 100%;
    display: block;
}

.button-general-style:hover {
    background-color: #52bcd5; /* hover:bg-blue-500 */
    color: white; /* hover:text-white */
}

.title-style {
    font-size: 1.5rem; /* Correspond à 'text-2xl' */
    font-weight: 800; /* 'font-extrabold' */
    color: #121643; /* 'text-gray-900', utilisez la couleur exacte de votre palette */
}




/* BOUTONS RESEAUX SOCIAUX*/
.social-btn {
  display: inline-flex; /* Alignement des icônes */
  justify-content: center; /* Centre horizontalement */
  align-items: center; /* Centre verticalement */
  width: 1.5rem; /* Largeur fixe */
  height: 1.5rem; /* Hauteur fixe */
  border-radius: 9999px; /* Cercle parfait */
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05); /* Ombre */
  transition: background-color 0.2s, color 0.2s; /* Transition pour effet de survol */
  color: #fff; /* Couleur du texte (icône) par défaut */
  background-color: #121643; 
  }
  
  .social-icon {
    font-size: 0.9rem; /* text-base */
  }
  
  .social-btn:hover .social-icon {
    color: white;
  }
  
  /* Individual background hover styles */
  .bg-hover-facebook:hover {
    background-color: #1877f2; /* Facebook Blue */
  }
  
  .bg-hover-email:hover {
    background-color: #1da1f2; /* Twitter Blue */
  }
  
  .bg-hover-instagram:hover {
    background-color: #e1306c; /* Instagram Pink */
  }
  
  .bg-hover-youtube:hover {
    background-color: #ff0000; /* YouTube Red */
  }
  .bg-hover-tiktok:hover {
    background-color: #000000; /* TikTok Black */
} 
  /* Individual icon colors */
  .text-facebook {
    color:  rgba(239, 221, 48, 1); /* Facebook Blue */
  }
  
  .text-email {
    color:  rgba(239, 221, 48, 1); /* Twitter Blue */
  }
  
  .text-instagram {
    color:  rgba(239, 221, 48, 1); /* Instagram Pink */
  }
  
  .text-youtube {
    color:  rgba(239, 221, 48, 1); /* YouTube Red */
  }
  .text-tiktok {
    color:  rgba(239, 221, 48, 1); /* YouTube Red */
  } 

/* BOUTONS RESEAUX SOCIAUX - SMALL SCREEN sc*/

  .text-facebook-sc {
    color:  rgb(254, 254, 254); /* Facebook Blue */
  }
  
  .text-email-sc {
    color:  rgb(251, 251, 249); /* Twitter Blue */
  }
  
  .text-instagram-sc{
    color:  rgb(255, 255, 255); /* Instagram Pink */
  }
  
  .text-youtube-sc {
    color:  rgb(255, 255, 255); /* YouTube Red */
  }
  .text-tiktok-sc {
    color:  rgb(255, 255, 255); /* YouTube Red */
  }

  /* styles.css */
.footer-link {
    color: #4b5563; /* text-gray-600 */
    margin-right: 1rem; /* mr-4 */
    font-size: 0.6rem; /* text-sm */
  }
  
  .footer-link:hover {
    text-decoration: underline; /* hover:underline */
  }
  
  .footer-link:last-child {
    margin-right: 0; /* Supprime la marge pour le dernier lien */
  
  }

  @media (min-width: 768px) { /* Pour iPad en mode portrait */
    .book-cover-container {
        width: 50%; /* Ajustez cette valeur selon le besoin */
       }
}



